recovery:
  state:
    round: 167
    hash: "e93a243b98ed160e6f57ffc8634159c1b62c96ec567d65452fdac054e01751791677be70765d2111876869afd7e8ce4e"
    timestamp: "2025-10-01T15:55:00.328855Z"
  bootstrap: null
  package: null
  stream: null
